Skip to main content

GET v3/inbounds/:id

GET 

/v3/inbounds/:id

Retrieve one inbound and its details.

Allows the retreival of a specific inbound and its related details.

The endpoint also supports the inclusion of information of its related inboundItems negating the need to access these directly.

  • GET {host}/v3/inbounds?include=inboundItems will return for each inbound the list of inboundItems with their details.

Limitations of the GET v3/inbounds/:id​

  • Users are rate-limited to 1000 requests per hour on this service.

Request​

Responses​

OK